footer {
    --footer--side--padding: 8em;
    position:relative;
    bottom:0;
    color: white;
    font-size: 0.75em;
    padding:2em var(--footer--side--padding) 2em var(--footer--side--padding);
    width: calc(100% - calc(var(--footer--side--padding) * 2));
    margin-top: calc(0 - var(--footer--height));
    background: black;
}

#footer--top--section, #footer--bottom--section {
    padding-left: 4em;
    padding-right: 4em;
}

#footer--top--section {
    padding-top: 4em;
}

#footer--bottom--section {
    border-top: 1px solid rgba(255,255,255,0.25);
    padding-top: 1em;
    display: flex;
    flex-direction: row;
}

.legal--text--line {
    padding: 0.75em 0 0.75em 0;
}

#legal--text {
    flex: 1;
}

#designed--msg {
    flex: 1;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items:center;
}